WordPress.org

Plugin Directory

Gravity Forms: Force SSL

An addon to Gravity Forms to add an option to force your forms to be loaded SSL only.

An addon to Gravity Forms to add an option to force your forms to be loaded SSL only. Fully supporting the latest version of Gravity Forms 1.9!

This plugin requires Gravity Forms 1.7+ and is tested through WordPress 4.1.

Thanks to the following users for making the plugin better! * @limecanvas

Additional Details:

  • This plugin is actively supported and we will do our best to help you.
  • This plugin has been tested on PHP 5.2.17, 5.3.14, 5.4.4 and WP 3.4, 4.0, and 4.1.
  • Background patterns used in the WordPress.org banner were created by http://subtlepatterns.com

Requires: 3.7 or higher or higher
Compatible up to: 4.1.6
Last Updated: 2015-1-29
Active Installs: 400+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 100,1,1
100,1,1
100,1,1